<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" > 

<LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <Button
            android:id="@+id/Button_branchordermain_Return"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="返回" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

                <Spinner
                    android:id="@+id/Spinner_BillStateFilter"
                    android:layout_width="90dp"
                    android:layout_height="wrap_content"
                    android:entries="@array/orderlist_billstate" />
        
        <Spinner
            android:id="@+id/Spinner_Filter"
            android:layout_width="90dp"
            android:layout_height="wrap_content"
            android:entries="@array/orderlist_search" />

        <Button
            android:id="@+id/Button_Date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:hint="制单日期"
            android:text="" />
    </LinearLayout>
    
    <!-- 
    <ListView
        android:id="@+id/list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

</ListView>
 -->
    
    <BWP.MobileSale.Ui.DownRefreshListView
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:id="@+id/downrefreshlist"
    />

</LinearLayout>